# Generated by Django 2.2.3 on 2019-07-23 08:21

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0004_auto_20190723_0753'),
    ]

    operations = [
        migrations.CreateModel(
            name='UsersItem',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('item_name', models.CharField(max_length=30)),
                ('item_type', models.IntegerField()),
                ('item_image', models.ImageField(blank=True, null=True, upload_to='')),
                ('item_description', models.TextField(max_length=300)),
                ('item_status', models.BooleanField(default=True)),
                ('item_owner', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL)),
            ],
        ),
    ]
